Foros del Web » Programando para Internet » PHP »

Problemas con PHPLOT y libreria GD.

Estas en el tema de Problemas con PHPLOT y libreria GD. en el foro de PHP en Foros del Web. Hola... aqui nuevamente yo... jeje. Tengo un grave problema que no logro solucionar. Baje la libreria PHPLOT... y la instale.... al ejecutar uno de sus ...
  #1 (permalink)  
Antiguo 28/04/2006, 12:00
PP2
 
Fecha de Ingreso: noviembre-2005
Mensajes: 146
Antigüedad: 12 años, 1 mes
Puntos: 0
Exclamación Problemas con PHPLOT y libreria GD.

Hola... aqui nuevamente yo... jeje.
Tengo un grave problema que no logro solucionar.
Baje la libreria PHPLOT... y la instale.... al ejecutar uno de sus ejemplos... me sale el siguiente error.

Fatal error: Call to undefined function: imagecreate() in c:\servidor\phplot\phplot.php on line 232

Bueno, estuve investigando.. y al parecer era por que no tenia activada la libreria GD... fui a mi php.ini... y si, si la tengo activada ,luego pense que era cosa del codigo, y lo subi por pura curiosidad a un servidor donde hago mi web... y ahi corrio perfectamente....

Alguien me podria ayudar???
  #2 (permalink)  
Antiguo 28/04/2006, 12:12
PP2
 
Fecha de Ingreso: noviembre-2005
Mensajes: 146
Antigüedad: 12 años, 1 mes
Puntos: 0
Mi version de PHP es la 4.3.10..... no se si tenga algo que ver....????
por que en mi phpinfo(), no aparece nada de GD.... pero si me voy a la extenciones de php.ini si esta la linea y no tiene el ; ademas en el directorio extensions si esta esa libreria, y el extensions_dir esta correcto.....
  #3 (permalink)  
Antiguo 28/04/2006, 12:49
PP2
 
Fecha de Ingreso: noviembre-2005
Mensajes: 146
Antigüedad: 12 años, 1 mes
Puntos: 0
Bueno, por lo que veo...
nadie me respondio... pero pues ya solucione el problema... no me habia dado cuenta que tenia dos php.ini, uno en la carpeta de PHP de mi servidor, y otro en el directorio de WINDOWS.... y en la de windows, tenia con ; osea con comentario esa extencion, se lo quite y listo!!!

jeje, baje hasta la ultima version de php 4.4 y lo instale... pero creo que no lo instale ni bien... ya que en el info, me sigue saliendo que es la 4.3.... bueno, espero que no me proveque problemas.

Ahi les dejo la solucion por si aguien la necesita
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 05:47.